
setw(C:\Users\jozefg\Desktop\Python_code + DATA)
df <- read.csv(file='breast.data.csv')

## Split in train + test set
indexes <- sample(1:nrow(df),as.integer(0.7*nrow(df)))

trainData <- df[indexes,1:7]
testData <- df[-indexes,1:7]

print("Total rows")
print(nrow(df))
print("Training rows")
print(nrow(trainData))
print("Testing rows")
print(nrow(testData))
